This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 735531 - [abrt] gnome-settings-daemon-3.1.4-5.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.1.4-5.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f9d1957b0a68b175386957e469c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-02 21:00 EDT by paul
Modified: 2013-02-13 06:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:33:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (31.85 KB, text/plain)
2011-09-02 21:00 EDT, paul
no flags Details

  None (edit)
Description paul 2011-09-02 21:00:23 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        loaded fedora 16 live iso onto hp 4gig usb drive then ran on a dell pp29l laptop. would not boot normal. had to boot with minimal graffics (second boot option). then gnome3 still would not load finaly got a desktop with no background to load while presseing esc. during logon. still no wireless drivers and no gnome3, also no mouse pad tap to click.
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.0.0-1.fc16.i686
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Sun Oct 19 22:58:57 2008
uid:            1000
username:       liveuser

maps:           Text file, 32610 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1439]
:[New LWP 1445]
:[New LWP 1447]
:[New LWP 1481]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gnome-settings-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x007ca416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb51fdb70 (LWP 1481)):
:#0  0x007ca416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00deabb4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
:No symbol table info available.
:#2  0x001a00c2 in ?? () from /lib/libgthread-2.0.so.0
:No symbol table info available.
:#3  0x00582320 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00582cbf in g_async_queue_timed_pop () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x005da153 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#6  0x005d7da5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x00de6c8e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x010d574e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 3 (Thread 0xb59feb70 (LWP 1447)):
:#0  0x007ca416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x010cae10 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x005bf47c in g_poll () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#3  0x005b0866 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x005b0f97 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00cfa485 in ?? () from /usr/lib/gio/modules/libdconfsettings.so
:No symbol table info available.
:#6  0x005d7da5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x00de6c8e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x010d574e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0xb61ffb70 (LWP 1445)):
:#0  0x007ca416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x010cae10 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x005bf47c in g_poll () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#3  0x005b0866 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x005b0f97 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x004eb88b in ?? () from /lib/libgio-2.0.so.0
:No symbol table info available.
:#6  0x005d7da5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x00de6c8e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#8  0x010d574e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb7766840 (LWP 1439)):
:#0  0x007ca416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x0101caaf in raise () from /lib/libc.so.6
:No symbol table info available.
:#2  0x0101e3f5 in abort () from /lib/libc.so.6
:No symbol table info available.
:#3  0x005d5edf in g_assertion_message () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00e918ce in ?? () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#5  0x00e93ec0 in ?? () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#6  0x00e94dae in gnome_bg_draw () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#7  0x00e94f8a in gnome_bg_create_surface () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#8  0x01b88ef9 in ?? () from /usr/lib/gnome-settings-daemon-3.0/libbackground.so
:No symbol table info available.
:#9  0x003938b4 in g_cclosure_marshal_VOID__VOID () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#10 0x00392375 in g_closure_invoke () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#11 0x003a6880 in ?? () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#12 0x003af52f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#13 0x003af6a4 in g_signal_emit () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#14 0x00e92c6a in ?? () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#15 0x005b1950 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#16 0x005b021f in g_main_context_dispatch () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#17 0x005b0960 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#18 0x005b0f97 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#19 0x00936905 in gtk_main () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:#20 0x0804ac9b in main ()
:No symbol table info available.
:From        To          Syms Read   Shared Object Library
:0x0081b750  0x00b186a8  Yes (*)     /usr/lib/libgtk-3.so.0
:0x00753190  0x007a3138  Yes (*)     /usr/lib/libgdk-3.so.0
:0x00fd35e0  0x00fe0c78  Yes (*)     /usr/lib/libatk-1.0.so.0
:0x001b04e0  0x001cddec  Yes (*)     /usr/lib/libpangoft2-1.0.so.0
:0x00d23670  0x00d28e1c  Yes (*)     /usr/lib/libpangocairo-1.0.so.0
:0x00111a90  0x00112ca8  Yes (*)     /usr/lib/libcairo-gobject.so.2
:0x001e0190  0x00267ca8  Yes (*)     /usr/lib/libcairo.so.2
:0x001221f0  0x001448fc  Yes (*)     /usr/lib/libpango-1.0.so.0
:0x00f15540  0x00f81708  Yes (*)     /usr/lib/libfreetype.so.6
:0x00e0c010  0x00e2763c  Yes (*)     /usr/lib/libfontconfig.so.1
:0x0016a5c0  0x00183bc8  Yes (*)     /usr/lib/libgconf-2.so.4
:0x00297510  0x002ab46c  Yes (*)     /usr/lib/libdbus-glib-1.so.2
:0x00342680  0x00371f1c  Yes (*)     /lib/libdbus-1.so.3
:0x00de4640  0x00df06a8  Yes (*)     /lib/libpthread.so.0
:0x00193d10  0x0019667c  Yes (*)     /usr/lib/libnotify.so.4
:0x002b9990  0x002cf868  Yes (*)     /usr/lib/libgdk_pixbuf-2.0.so.0
:0x00e3f740  0x00e5c458  Yes (*)     /usr/lib/libpng12.so.0
:0x002dc4b0  0x002f7b98  Yes (*)     /lib/libm.so.6
:0x00448290  0x00515a78  Yes (*)     /lib/libgio-2.0.so.0
:0x0038d130  0x003c15b8  Yes (*)     /lib/libgobject-2.0.so.0
:0x00199bf0  0x0019ad78  Yes (*)     /lib/libgmodule-2.0.so.0
:0x0019ef50  0x001a07a8  Yes (*)     /lib/libgthread-2.0.so.0
:0x00d058c0  0x00d09708  Yes (*)     /lib/librt.so.1
:0x0057fee0  0x0061f1f8  Yes (*)     /lib/libglib-2.0.so.0
:0x01003d20  0x01130c34  Yes (*)     /lib/libc.so.6
:0x0171e310  0x017aefbc  Yes (*)     /usr/lib/libX11.so.6
:0x001a4ed0  0x001a764c  Yes (*)     /usr/lib/libXfixes.so.3
:0x003066b0  0x0031100c  Yes (*)     /usr/lib/libXext.so.6
:0x00315780  0x0031624c  Yes (*)     /usr/lib/libXinerama.so.1
:0x00319780  0x0032387c  Yes (*)     /usr/lib/libXi.so.6
:0x00328150  0x0032cccc  Yes (*)     /usr/lib/libXrandr.so.2
:0x00330e70  0x0033635c  Yes (*)     /usr/lib/libXcursor.so.1
:0x00339880  0x0033a40c  Yes (*)     /usr/lib/libXcomposite.so.1
:0x003d67c0  0x003d71fc  Yes (*)     /usr/lib/libXdamage.so.1
:0x00694450  0x00701088  Yes (*)     /usr/lib/libpixman-1.so.0
:0x00d33300  0x00d394fc  Yes (*)     /usr/lib/libXrender.so.1
:0x003da670  0x003e796c  Yes (*)     /lib/libz.so.1
:0x00715040  0x0072ec7c  Yes (*)     /lib/libexpat.so.1
:0x00406850  0x0041f78f  Yes (*)     /lib/ld-linux.so.2
:0x003f0000  0x003f35dc  Yes (*)     /usr/lib/libffi.so.5
:0x003f5a60  0x003f6a88  Yes (*)     /lib/libdl.so.2
:0x00c83620  0x00c93938  Yes (*)     /lib/libresolv.so.2
:0x00ca05d0  0x00cb1f6c  Yes (*)     /lib/libselinux.so.1
:0x00cc1ec0  0x00cd173c  Yes (*)     /usr/lib/libxcb.so.1
:0x00cdaf30  0x00cf1c48  Yes (*)     /lib/libgcc_s.so.1
:0x003faa00  0x003fb88c  Yes (*)     /usr/lib/libXau.so.6
:0x00d42440  0x00d5de6c  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
:0x00d6da00  0x00d78c8c  Yes (*)     /usr/lib/libgvfscommon.so.0
:0x00d0f4f0  0x00d18e48  Yes (*)     /lib/libudev.so.0
:0x003fda20  0x003fe428  Yes (*)     /lib/libutil.so.1
:0x00d80b30  0x00d8d5fc  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x00cf7e40  0x00cfba98  Yes (*)     /usr/lib/gio/modules/libdconfsettings.so
:0x06ac6e00  0x06b3a5c8  Yes (*)     /usr/lib/libstdc++.so.6
:0x00d93aa0  0x00d9b1b8  Yes (*)     /lib/libnss_files.so.2
:0x00da13f0  0x00da4628  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/liborientation.so
:0x00daaa00  0x00dadee8  Yes (*)     /lib/libgudev-1.0.so.0
:0x00db5e20  0x00dbcf28  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libcolor.so
:0x00e6b730  0x00e7c308  Yes (*)     /usr/lib/libcolord.so.1
:0x0073c530  0x0073db18  Yes (*)     /usr/lib/libcanberra-gtk3.so.0
:0x00dc4410  0x00dce4f8  Yes (*)     /usr/lib/libcanberra.so.0
:0x00e8d2f0  0x00ea1f98  Yes (*)     /usr/lib/libgnome-desktop-3.so.2
:0x00eb3750  0x00ee60ec  Yes (*)     /usr/lib/liblcms2.so.2
:0x00dd5720  0x00ddaafc  Yes (*)     /usr/lib/libvorbisfile.so.3
:0x01190770  0x011a6c5c  Yes (*)     /usr/lib/libvorbis.so.0
:0x00dfc320  0x00dff06c  Yes (*)     /usr/lib/libogg.so.0
:0x00efa9b0  0x00f053ac  Yes (*)     /usr/lib/libtdb.so.1
:0x00faba40  0x00fb0528  Yes (*)     /usr/lib/libltdl.so.7
:0x04b188e0  0x04b1da48  Yes (*)     /lib/libcrypt.so.1
:0x01cb4950  0x01ce7558  Yes (*)     /lib/libfreebl3.so
:0x00fb9480  0x00fc5098  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libpower.so
:0x07b87de0  0x07b916f8  Yes (*)     /usr/lib/libupower-glib.so.1
:0x00401960  0x004037ac  Yes (*)     /usr/lib/libpulse-mainloop-glib.so.0
:0x07410070  0x0744003c  Yes (*)     /usr/lib/libpulse.so.0
:0x0486f980  0x048a3f2c  Yes (*)     /usr/lib/libpulsecommon-0.9.22.so
:0x001a93a0  0x001a94ec  Yes (*)     /usr/lib/libX11-xcb.so.1
:0x07ff9410  0x07ffdd5c  Yes (*)     /usr/lib/libSM.so.6
:0x060254e0  0x0603437c  Yes (*)     /usr/lib/libICE.so.6
:0x007c4eb0  0x007c7b9c  Yes (*)     /usr/lib/libXtst.so.6
:0x00d001f0  0x00d0093c  Yes (*)     /usr/lib/libxcb-atom.so.1
:0x09160f80  0x0916502c  Yes (*)     /lib/libwrap.so.0
:0x0859e480  0x085ef3c8  Yes (*)     /usr/lib/libsndfile.so.1
:0x00d2cd80  0x00d2f7ec  Yes (*)     /usr/lib/libasyncns.so.0
:0x00e02f50  0x00e04b78  Yes (*)     /lib/libuuid.so.1
:0x02ed6150  0x02ee4a98  Yes (*)     /lib/libnsl.so.1
:0x03145580  0x0316f848  Yes (*)     /usr/lib/libFLAC.so.8
:0x02c07b90  0x02c0a51c  Yes (*)     /usr/lib/libvorbisenc.so.2
:0x08edd290  0x08edff08  Yes (*)     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x05cb9770  0x05ce2298  Yes (*)     /usr/lib/librsvg-2.so.2
:0x035e5230  0x0360760c  Yes (*)     /usr/lib/libcroco-0.6.so.3
:0x0831ac80  0x08405bec  Yes (*)     /usr/lib/libxml2.so.2
:0x00ddd830  0x00dddcd8  Yes (*)     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x068e0070  0x068e3c38  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libxsettings.so
:0x02a005f0  0x02a05d48  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libxrandr.so
:0x051f14a0  0x051f2628  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libsound.so
:0x02b8fa10  0x02b91e38  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libkeyboard.so
:0x00f0b880  0x00f0cbbc  Yes (*)     /usr/lib/libXxf86misc.so.1
:0x092c3290  0x092cddac  Yes (*)     /usr/lib/libgnomekbdui.so.7
:0x08a8c270  0x08a8ea2c  Yes (*)     /usr/lib/libgnomekbd.so.7
:0x030374b0  0x0304469c  Yes (*)     /usr/lib/libxklavier.so.16
:0x06188f80  0x061a32bc  Yes (*)     /usr/lib/libxkbfile.so.1
:0x02762ff0  0x027664b8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libwacom.so
:0x01337cd0  0x01338828  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/liba11y-settings.so
:0x06ba7820  0x06bac5e8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libmouse.so
:0x05827660  0x0582b1c8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libsmartcard.so
:0x011be080  0x011e3718  Yes (*)     /usr/lib/libssl3.so
:0x06e06010  0x06e21258  Yes (*)     /usr/lib/libsmime3.so
:0x01d20240  0x01e162a8  Yes (*)     /usr/lib/libnss3.so
:0x011f2c80  0x011fef7c  Yes (*)     /usr/lib/libnssutil3.so
:0x0956dab0  0x0956eb68  Yes (*)     /lib/libplds4.so
:0x053c8e40  0x053ca7e8  Yes (*)     /lib/libplc4.so
:0x07e837f0  0x07ea6ef8  Yes (*)     /lib/libnspr4.so
:0x08126950  0x0812a1d8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libkeybindings.so
:0x01b882c0  0x01b89728  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libbackground.so
:0x08c1c2b0  0x08c2eff8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libmedia-keys.so
:0x07acff90  0x07ad2ed8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libcursor.so
:0x0624a810  0x0624d0c8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libclipboard.so
:0x02dfc8a0  0x02dfeb68  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libprint-notifications.so
:0x0730ef90  0x07347d38  Yes (*)     /usr/lib/libcups.so.2
:0x02368560  0x02397b98  Yes (*)     /lib/libgssapi_krb5.so.2
:0x09a60250  0x09ade868  Yes (*)     /lib/libkrb5.so.3
:0x01f37be0  0x01f52648  Yes (*)     /lib/libk5crypto.so.3
:0x06ed2e30  0x06ed3b7c  Yes (*)     /lib/libcom_err.so.2
:0x01217620  0x012a4e38  Yes (*)     /usr/lib/libgnutls.so.26
:0x03bc03b0  0x03c17738  Yes (*)     /lib/libgcrypt.so.11
:0x02999650  0x02999c58  Yes (*)     /lib/libgpg-error.so.0
:0x01ac6d90  0x01acc1a8  Yes (*)     /lib/libkrb5support.so.0
:0x04f54c60  0x04f559b8  Yes (*)     /lib/libkeyutils.so.1
:0x012cc200  0x012d823c  Yes (*)     /usr/lib/libtasn1.so.3
:0x074792c0  0x0747cdc8  Yes (*)     /usr/lib/gnome-settings-daemon-3.0/libhousekeeping.so
:0x02288700  0x0228a8b8  Yes (*)     /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol table is loaded.  Use the "file" command.
:eax            0x0	0
:ecx            0x59f	1439
:edx            0x6	6
:ebx            0x59f	1439
:esp            0xbf9ed2c0	0xbf9ed2c0
:ebp            0xea2a4b	0xea2a4b
:esi            0x9f345b8	166938040
:edi            0x1189ff4	18391028
:eip            0x7ca416	0x7ca416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x007ca414 <+0>:	int    $0x80
:=> 0x007ca416 <+2>:	ret    
:End of assembler dump.

build_ids:
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:1de17f476b808a44ad9e1bb04f945ec7436d7c25
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:33abe7a547630f7152afe337933d1e598601a2e2
:9a3b50d9a02e77b50187f82233c8d3c4a51cdc83
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:aa9a4df5fa16320332ea125a458d7c569194d323
:76d2325b5b9660e189d925e3c654d83eb1d27bf8
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:aaeda61b3fbe7cfc7ab690b40cb394cab735bd27
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:92a9033bbedc303317346dc414914fec5643bd7b
:93bcc7befb415db8f8b0326b303effccce07c8a8
:ffbb8d86f9cace10e6660e694c88e95fabade65d
:9db222ecfc6d8a49b36ed218af7ffc813d6c6a49
:4c2fb432d9ff54922639ab3742f53049e5578de9
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:3a7e267a7b709ed6ab3bd11a957088f714562511
:30622619164307b2b717d8bf640924dff82a7437
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:ca74d47aad899b3b6bb81e4870655ab6db9eaf0b
:07992395868adceb171f530c888ec595ebfa7951
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:6f5ed026a984eef5c357d2e54ded1ba7eaa7ab57
:1a3b530e4bf3e99995b83e188c62c4b2e7cac5c8
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:b3f54371b88f5c32cd1cf08df7abc8ecc74a19ce
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:18238b35af419853b8259b98dc166611bb5ab113
:1085921f5537fbbb1b10388c74f7e082e9173532
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:c96c7fddea7f8f6ac027d35154dd02c86d630bb8
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:a8036db3be47cd450dce13bd1f842b8c411fb0f1
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:66892fdf8edd40d4a66553e3386ca1df0d45f782
:d901210c1e549a645a3a6e781ccc9025e18bd845
:177e0135fb566126aee9457cfb7a454ea899e207
:daba008dcd9c395d759a9b26238d8192e44405ba
:60fd3435944dafcbb5d7392af8bdc447772e1298
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:4a478751a510f61dff8600e2325b384582bdd5e0
:4c33dd5fa164b8ea0fef2f790a739b17e7a378fb
:9d63dc2ec7319f8f859631fe02b108b896da5450
:8aaab951662abc682c3524b11f203c008e5e7c83
:c5414228e1d0b46dc2ffa9a0440aaa51d8283604
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:1dedb873caef73cb98fde144f532728411af0b41
:2f8ca828ce675745d9fcdcbd178729e44f3fdb5e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:a74da748bd6b3f8ff8abbda00b17cc6bfdee24b4
:56252eb155db7f4178cb0578cbceb4d36ede7044
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:403bdf741f5891d58fb9c30083deea5e7e2969a0
:e7b124068f192c84535fb13e8a56fc3cf7c88e02
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:fb4eef168e0b848ce89900f563e10a01a6ff2c6d
:78752ee10a543d241eeae5fe66b5df767d35959b
:e53a6794000531999e019d80fbb6da3c41fdc702
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:d315a98a21da23c63848e9bdab774c73854eb83a
:c7d4988b09d5c150c575be495da81f8d10d32509
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:d549d6460a8fcc0586b4131ea049a31d7b9f3245
:04c3eb2b5f73d5c84011fa951544054194b334dc
:dbf81286ce45e64e3518ed72dd3bade969e3ff23
:3452ba55d3f28bd848d4e8e643d5d24cbe987af7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:87dd08f1dac15a4971fdd4a5bb8048fdd9c92c24
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:23ab812d0af18bf5c1a9ef0228bd6d05aa99b924
:b9237cad3c039759d32b383acd23559b0d24f154
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:b787b829d4522c922f8e1a03a05106c0a223504d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:de6a505586d1f5b200592e907c5364d38e277c86
:b163e98442c0bbee6559e5c32036221d9adba420
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:779b487d036707c0350700139c6196386ccb126d
:b37852911fb0678e5c86f3be9e9a0e68e1f9064e
:4341a1b45959d2338c0d6ae74ae082a902f58437
:556dc456e04150d23e59763dce9a3be937267957
:aeec9d330fa4c244bc548b230916ddd504386a3f
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:59906e8d41b261c03c90134f348917ac1fdf22d8
:190e74bae6fb86d73084c514b1303d5e6c6072ec
:e5fbc0bc0e36f4cd660b8ec17f717adea3266a8b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c6f2d2f553e18796074b64ab09e645c057731a5f
:e0c9bb0e57a211a1f02a4874b74ca41a4a384769
:788e009622b7952436ad64d735b52b26c212c604
:51446cc07a49b2380a8ed76849109a37158bd4db
:98370ea20b896828523fb097867dc11f508621ac
:633457ad05b1564e60c09c28868b70653c48ba68
:17cb1b3aa94f3b6b5a6a199e51979bda37ade360
:e3194278eeac29411764cc8ba21782f28226b283
:6a457230d2402223ce372ae19c5774b5456dc256
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:b8c07358ec8e8b65dbe67dce7a97cabda27f903b
:6dbcc857c5a305260f1b4293b71e8b0c74f60231
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/lib/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1313534148
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313534220
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1313534204
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1313534144
:/usr/lib/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.i686 (Fedora Project) 1313534153
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.i686 (Fedora Project) 1313534215
:/usr/lib/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.i686 (Fedora Project) 1313534152
:/lib/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libnss3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1313534187
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1313534226
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.i686 (Fedora Project) 1313534223
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-1.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1313534226
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1313534156
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1313534155
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313534170
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1313534148
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/lib/libnsl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313534147
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313534158
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.i686 (Fedora Project) 1313534152
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1313534155
:/usr/lib/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libssl3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1313534187
:/usr/lib/libcolord.so.1.0.2 colord-0.1.10-1.fc16.i686 (Fedora Project) 1313534206
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.i686 (Fedora Project) 1313534206
:/usr/lib/libsmime3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1313534187
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1313534152
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1313534139
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/usr/lib/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1313534152
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.i686 (Fedora Project) 1313534152
:/lib/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.i686 (Fedora Project) 1313534139
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313534150
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.4-5.fc16.i686 (Fedora Project) 1313534241
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=164536e97920a9d483958c220000001d-1224471527.131140-1964423529
:IMSETTINGS_MODULE=none
:USER=liveuser
:USERNAME=liveuser
:MAIL=/var/spool/mail/liveuser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liveuser/.local/bin:/home/liveuser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liveuser
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liveuser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liveuser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-68PBN9jnYS,guid=80516d21ca87a679932bbbd10000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/liveuser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-liveuser-jdl7zd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1276,unix/unix:/tmp/.ICE-unix/1276
:DESKTOP_AUTOSTART_ID=10e9c65f5a2e257592122447153124942300000012760001

var_log_messages:
:Oct 19 22:58:58 localhost abrt[1510]: saved core dump of pid 1439 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2008-10-19-22:58:57-1439.new/coredump (57053184 bytes)
:Oct 19 22:58:58 localhost gnome-session[1276]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Oct 19 22:59:04 localhost abrt[1575]: not dumping repeating crash in '/usr/libexec/gnome-settings-daemon'
:Oct 19 22:59:09 localhost gnome-session[1276]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Oct 19 22:59:09 localhost gnome-session[1276]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly

xsession_errors:
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:1964): color-plugin-WARNING **: failed to create directory on startup: Error creating directory: Permission denied
:(gnome-settings-daemon:1964): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1964): color-plugin-WARNING **: failed to get edid: unable to get EDID for output
:(gnome-settings-daemon:1964): color-plugin-WARNING **: failed to enumerate directory /home/liveuser/.color/icc: No such file or directory
:gnome-session[1810]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:1986): color-plugin-WARNING **: failed to create directory on startup: Error creating directory: Permission denied
:(gnome-settings-daemon:1986): GnomeDesktop-WARNING **: could not get output property for default, rc: 15
:(gnome-settings-daemon:1986): color-plugin-WARNING **: failed to get edid: unable to get EDID for output
:(gnome-settings-daemon:1986): color-plugin-WARNING **: failed to enumerate directory /home/liveuser/.color/icc: No such file or directory
:gnome-session[1810]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 paul 2011-09-02 21:00:28 EDT
Created attachment 521306 [details]
File: maps
Comment 2 Fedora End Of Life 2013-01-16 06:57:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 06:33:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.